--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Instantiates new connection object
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Adapters::DataObjectsAdapter#open_connection
is_singleton: false
name: open_connection
params: ()
visibility: protected
